#ifndef  _USB_COM_H_
#define  _USB_COM_H_

#include "USBDef.h"
#include "USBTable.h"
void COM_DecodeSetupCommands(USB_SETUP_PACKET* psetup_pkg);
void COM_CmdGetStatus(void);
void COM_CmdGetDescriptor(USB_SETUP_PACKET* psetup_pkg, USB_ENUM_ALL_DESCRIPTORS* pusb_all_dscr);
void COM_CmdGetMaxLun(void);
void COM_CmdMassStorageReset(void);
void COM_ProcBulkPkg(void);
#endif
